/*************************************************/
/* The following are the default styles for various types of body copy and tags, if no particular style is specified.*/
/*************************************************/

/*used for all content that can be resized*/
.bodycopy {

}

a:link {
text-decoration:underline;
}

a:hover,
a:active  {
text-decoration:none;
}

a:visited {
color:#6600FF;
}


/*governs the entire layout*/
html,body{

}


body, p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
}

h3, 
h2, 
h1 {
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
}

h3 {
	font-size: 14px;
}

h2 {
	font-size: 16px;
}

h1 {
	font-size: 18px;
}

li {
}

ol li {
}

hr {
height: 1px;
background-color: #000000;
border:0;
color: #000000;
}

/*************************************************/
/*Positioning Divisions and their subclasses*/
/*************************************************/

/*//////////////////////////////////////////////
1. contain the pages

/*contains the entire page from header to footer*/
div#container{width:900px;
margin:20px; 
z-index:1;}

#skiplink {
height: auto;
font-size:10px;
}

.skiplink {
}

a.skiplink,
a.skiplink:hover,
a.skiplink:visited,
a.skiplink:link {
}
/*//////////////////////////////////////////////
2. the header and title sections

/*governs the divisions containing the header*/
#msie {
font-size: 12px;
background: #FF0000;
color: #FFFFFF;
text-align:center;
height: 20px;
}

div#headercontainer {
}

div#head_1 {
display: none;
}

div#head_2 {
margin-bottom: 20px;
border-bottom: 1px dotted #CCCCCC;
}

#contact_sitemap {
}

a.linksmall {
}

a.linksmall:hover {
	}

#display_default {
}

#changeview {
}

#changeview table {
border: 0;
}

.textresize_href
	{
	}

.accessible_href
	{
	}

.accessible_href:hover
	{
	}

.printerf_href
	{
	}

.printerf_href:hover
	{
	}
	
.link_text
    {/*make the link text transparent*/
    }
	
#skiplinklarge {

}

#google {
}

#searchbox {
}

#go_button {
}

/*governs the global navigation */
div#globalnav {
display:none;
}

div#globalnav_2 {
}

#globalnav_2 a {
}

/*Used for accessibility in the header*/
#globalnav2 {
display:block;
}

/*governs the section of the page where the title goes*/
div#titlesection{
clear:both;
text-align:center;
}

#titlesection p.breadcrumb {
}

/*governs the page title - the white font on the green background*/
div#pagetitle{

}

/*This style should NEVER be a link. */
.pagetitle {
	font-size: 26px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight:bold;
}

/*Styles for the tiny links above the title of the page, known as "breadcrumbs".  These links show where the current page is located wi1px the structure of the website and allow the user to return to the pages that took him to the current one.*/
.breadcrumb {
font-size: 12px;
}

.breadcrumb a:link, 
.breadcrumb a:visited  {

}

.breadcrumb a:hover {

}

/*//////////////////////////////////////////////
3. the main content

/*contains the entirety of the main content*/
div#content{

}


/*///////////////////////////////////////////
3b. DM classes are for pages without tabbed layout

/*contains the entire main section */
#DMcontainer { 

}

#DMright { /*contains the entire right side */
float:right;
width: 20%;
padding-top: 10px;
}

#DMleft{ /*contains the entire left side */
float:left;
width: 75%;
}

#DMupperleft { /*contains the upper left section */

}

#DMbottomleft { /*contains the bottom left section */

}

#DMcontact { /*for the brag box */

}

#DMcontact2 { /*for the contact us box */

}

#DMmajors { /*for the box with the majors in it */

}

/*Classes for main content on any given page */
#DMawards { /*for the brag box */

}

#DMawards ul {

}

#DMevents,
#DMnews,
#DMbordered
{ /*contains the news box */
margin-bottom: 20px;
}

#greenborder { /* for a div with a light green border */
border: 1px #000000 solid;
}

#DMnews,
#DMbordered {
background-color: #FFFFF;
}

#DMbordered {
border-top: 10px solid #8AB65C;
border-bottom: 10px solid #8AB65C;
}

#DMorange {

}

#DMorangecap{

}

#DMimage { /*for the box with the image in it */
float:left;
margin: 0px 10px 0px 0px; 
width: 160px;
padding:0px;
}

#DMimage2 { /*for the box with the image in it */
float:right;
margin: 0px 0px 10px 10px; 
background-color: #F8732F;
width: 160px;
}

#DMweb { 
margin: 20px;
}

#DMnews h3, 
#DMnews h2, 
#DMnews h1,
#DMevents h3, 
#DMevents h2, 
#DMevents h1,
#DMbordered h1,
#DMbordered h2,
#DMbordered h3 {

}

#DMnews p, 
#DMevents p,
#DMbordered p {

}

#DMnews img, 
#DMevents img {
}

#DMevents img { /*this is the box with the calendar in it */
display: block;
}

#DMorange img {

}

#DMimage img,
#DMimage2 img {

}

#DMimage p,
#DMimage2 p { /* for the image and its caption */

}


/*****************************************
The Footer
*****************************************/
#footer {
border-top: 1px solid #CCCCCC;
clear:both;
font-size: 12px;
font-family: Arial, Helvetica, sans-serif;
padding:0;
position:relative;
}

#footer a:link {
}

#footer p {

}

.foot_left {
float:left;
clear:none;
}

.foot_right {
float:right;
text-align:right;
}
/*******************************************************
Local Navigation 
*******************************************************/
/*contains the left sidebar with the navigation*/
#localnav {
clear:both;
margin-top:20px;
border-top:1px dotted #CCCCCC;
}

.localnav_top {
}

.localnav_bottom {
}

.localnav_directory {
}

.localnav_directory a {
font-family: Arial, Helvetica, sans-serif;
font-size: 13px;
}

#localnav img {
}

#localnav ul {
	}
	
#localnav ul li {
	}
	
#localnav li ul {
	display: block;
	font-weight:normal;
	}
#localnav li ul.showlist {
	}

#localnav ul li a {
	}

#localnav ul li a.localsubnavnot, 
#localnav ul li a.localsubnav:hover
 {
}

#localnav ul.sublist {
}
#localnav .sublist li, 
#localnav .showlist li {

}

#localnav .showlist a:hover,
#localnav .sublist a:hover {

}

#localnav .sublist li a, 
#localnav .showlist li a {

}

#localnav .showlist {

}

#localnav li:hover ul, 
#localnav li.over ul { 
	
	}
	
#localnav .noborder {

}

#localnav a.skiplink:hover {

}

#localnav li.last_localnav {

}

/*****************************************************
Rollover Navigation control
*****************************************************/

/*/////////////////////////////////////////////////
1. Sitewide rollovers*/ 

.link_text
    {/*make the link text transparent*/

    }
.link_text:hover
	{

	}
	
.ff_href
    {/*Display this image in the link area*/
      
    }

.spur2_login:hover, 
.spur2_login, 
.spur_login, 
.spur_login:hover, 
.admin_href, 
.admin_href:hover, 
.faculty_href, 
.faculty_href:hover, 
.students_href, 
.students_href:hover 
.calendar_href, 
.calendar_href:hover, 
.spur_search, 
.spur_search:hover,
.submit_news,
.submit_news:hover {
background: none; 
text-decoration: underline;
 }
     
.backward_href, .backward_href:hover, .forward_href, .forward_href:hover {
background: none;
width: auto;
}
   
.ff_href:hover, .ff_href:visited
    {/*Display this image in the link area when you mouseover*/
      
    }

.more_href
    {/*Display this image in the link area*/

    }
        
.more_href:hover, .more_href:visited
    {/*Display this image in the link area when you mouseover*/
       
    }
	
.givefunds_href
    {/*Display this image in the link area*/
        
    }
        
.givefunds_href:hover
    {/*Display this image in the link area when you mouseover*/
       
    }

.giving_href,
.giving2_href
    {/*Display this image in the link area*/
     
    }
        
.giving_href:hover,
.giving2_href:hover
    {/*Display this image in the link area when you mouseover*/
      
    }

/*/////////////////////////////////////////////////
1. Global navigation rollovers 
	
/*These styles create the rollover images on the Global navigation*/	
.aboutus_href
    {/*Display this image in the link area*/
       
    }
        
.aboutus2_href, .aboutus_href:hover
    {/*Display this image in the link area when you mouseover*/
       
    }

.majors_href
    {/*Display this image in the link area*/

    }
        
.majors2_href, .majors_href:hover
    {/*Display this image in the link area when you mouseover*/
       
    }

.depts_href
    {/*Display this image in the link area*/
       
    }
        
.depts2_href, .depts_href:hover
    {/*Display this image in the link area when you mouseover*/
        
    }

.current_href
    {/*Display this image in the link area*/
      
    }
        
.current2_href, .current_href:hover
    {/*Display this image in the link area when you mouseover*/
        
    }
	
.prosp_href
    {/*Display this image in the link area*/
      
    }
        
.prosp2_href, .prosp_href:hover
    {/*Display this image in the link area when you mouseover*/
        
    }
.research_href
    {/*Display this image in the link area*/
       
    }
        
.research2_href, .research_href:hover
    {/*Display this image in the link area when you mouseover*/
       
    }
.af_href
    {/*Display this image in the link area*/
        
    }
        
.af2_href, .af_href:hover
    {/*Display this image in the link area when you mouseover*/
      
    }
	
.givetocnr_href
    {/*Display this image in the link area*/
       
    }
        
.givetocnr2_href, .givetocnr_href:hover
    {/*Display this image in the link area when you mouseover*/
       }
.facstaff_href
    {/*Display this image in the link area*/
      
    }
        
.facstaff2_href, .facstaff_href:hover
    {/*Display this image in the link area when you mouseover*/
        
    }

.news_href
    {/*Display this image in the link area*/
        
    }
        
.news2_href, .news_href:hover
    {/*Display this image in the link area when you mouseover*/
      
    }
	
.pal_href {

}

.pal_href:hover {

}

.with_hr {
border-bottom: 1px solid #CCCCCC;
}